body {
  color: #4d5156;
  /*background-color: #eeeeee;*/
    font-family: 'Montserrat', sans-serif!important;
}



.b1-two.columns {
  width: 13.3333333333%!important;
  font-size: 15px;
}

.b1-ten.columns {
  width: 82.6666666667%!important;
  margin-left: 4%!important;
  font-size: 15px;
  line-height: 24px;
}

.b1-container {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.b1-header-logo {
  display: block;
}

.call-anchor {
  color:#fff;
  display:inline-block;
  margin-right:0px;
  text-decoration:none;
}

.chat-anchor {
  color:#fff;
  display:inline-block;
  text-decoration:none;
}

.chat-image {
  height:22px;
  vertical-align:middle;
}


#communication {
  color:#707073;
  font-size: 13px;
  font-weight: 600;
  width: 100%;
  float:right;
}

.communication-block {
  display:inline-block;
  padding:20px 20px 0 0;
  float:right;
}

.communication-chat-icon {
  height:20px;
  margin-left:-6px;
  padding-top:8px;
  vertical-align:top;
}

.communication-enquire {
  color:#707073;
  text-decoration:none;
}

.communication-favourite-icon {
  height:18px;
  margin-left:-8px;
  padding-top:9px;
  vertical-align:top;
}

.communication-image {
  height:20px;
  margin-bottom:3px;
  vertical-align:middle;
}

.communication-image2 {
  height:24px;
  margin-bottom:3px;
  vertical-align:middle;

}

.communication-office-tel {
  color:#707073;
  text-decoration:none;
}

.communication-sales-tel {
  color:#707073;
  text-decoration:none;
}

.enquiry-anchor {
  color:#fff;
  display:inline-block;
  margin-right:9px;
  text-decoration:none;
}

.call-image {
  height:22px;
  vertical-align:middle;
}


.enquire-image {
  height:22px;
  vertical-align:middle;
}


.gap-top {
  margin-top:40px;
}

#gmap {
  height:378px;
}

.b1-header {
  width: 100%;
  background-color: #eeeeee;
}

.hero {
  padding:60px 0 60px 0;
}

.iwant {
  background-image: url('../images/promo-hero-banner-image-2000x695.jpg');
  min-height:500px;
  background-repeat:none;
  background-size:cover;
}

#mobilemenu {
  width:100%;
}

.rent-inner {
  background-color:#fff;
  margin:10px 20px 0px 20px;
  padding:20px 10px 0 10px;
}

.rent-outer {
  background-image:url('../images/one-click-rent-converter-background-image-513x572.jpg');
  background-position: bottom left;
  height:420px;
  padding-top:20px;
  width:100%;
}

.review-top {
  margin-bottom:-5px;
  margin-top:10px;
}


.slicknav_menu {
  background-color: transparent;
}

.slicknav_btn {
  background-color: #ed1d24;
  top: 25px;
  right: 10px;
}

/* put nav overtop */
.slicknav_nav { position: absolute; z-index: 100;
  width: 100%;
  top: 165px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.9);
  border-top: 6px solid #ed1d24;
  left:0;
}



#toolbar {
  background-color:#4d5156;
  display: none;
  height:44px!important;
  margin:0;
}

#b1-top-container {
  padding:8px;
}


@media (max-width: 800px) {
    .b1-header-logo {
      height: 120px;
      margin-top:-62px;
    }

    #communication {
      display: none;
    }

    .footer-column:first-child {
      padding-left: 40px;
      padding-top: 10px;
    }

    .slicknav_nav a {
      color: #000;
      text-transform: uppercase;
      font-weight: 600;
    }

    #toolbar {
      display: block;
    }
}


@media (min-width: 800px) {
  .slicknav_menu {
  	display:none;
  }

  .menu {
      display: block;
    list-style: none;
    padding-left: 0;
margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 1;
  }

  .b1-navbar-item {
      position: relative;
      float: left;
      margin-bottom: 0;
      padding-bottom: 0;
  }

  .b1-navbar-link {
     text-transform: uppercase;
     font-size: 13px;
     font-weight: 600;
     letter-spacing: .2rem;
     margin-left: 20px;
     margin-bottom: 0;
     text-decoration: none;
     line-height: 65px;
     color: #222;
     padding:0!important;
   }

   @media (max-width: 1500px) {
     .b1-navbar-link {
       font-size: 12px;
       margin-left: 17px;
     }
   }

   @media (max-width: 1200px) {
     .b1-navbar-link {
       font-size: 11px;
       margin-left: 13px;
     }
   }

   .b1-navbar-link.active {
     color: #ed1d24;
   }

}

 .red {
     color: #ed1d24;
 }

 .red-button {
   background-color: #ed1d24!important;
   border: none!important;
   border-radius: 0!important;
   color: #fff!important;
   height: 44px!important;
 }

 .red-round-button {
   background-color: #ed1d24!important;
   border: none!important;
   border-radius: 17px!important;
   color: #fff!important;
   height: 36px!important;
   padding: 0 30px;
 }

 .grey-round-button {
   background-color: #707073!important;
   border: none!important;
   border-radius: 17px!important;
   color: #fff!important;
   height: 36px!important;
   padding: 0 30px;
 }


 .terms {
   font-size: 11px;
   margin-top: 20px;
 }

 .tick-list {
   list-style: none;
 }

.tick-list li {
  display: table-row;
  line-height: 2.2;
}
 .tick-list li:before {
   content: "\2713";
   display: table-cell;
   padding-right: 10px;
   color:#ed1d24;
 }

@media (max-width:800px) {
  .menu {
      display: none;
  }

}




@media (max-width: 1500px) {
  .b1-header-logo {
    height: 130px;
  }

  #review {
    display: none;
  }



}

/* and min-width: 800px */
@media (min-width: 801px) and (max-width: 1400px) {
  .hide-item {
    display: none;
    width:0;
    height:0;
  }


}

@media (max-width: 1000px) {
  .menu {
    height: 100px;
  }

  .navbar-link {
    font-size: 9px;
  }

  .four {
    width: 100%!important;
    margin-left:0!important;
    margin-top: 20px!important;
  }

  .eight {
    width: 100%!important;
    margin-left:0!important;
    margin-top: 20px!important;
  }

}
